@charset "utf-8";
/* CSS Document */

*
{
   padding:0;
   margin:0;	
}
body
{
   padding:0;
   margin:0;
   font:16px/30px 'open_sansregular';
   color:#000;
   background:#fff;	
}

li
{
   list-style-type:none;	
}
a:focus {
    text-decoration:none!important;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../opensans-regular-webfont.woff2') format('woff2'),
         url('../opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../lato-regular-webfont.woff2') format('woff2'),
         url('../lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoheavy_italic';
    src: url('../lato-heavyitalic-webfont.woff2') format('woff2'),
         url('../lato-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium_italic';
    src: url('../lato-mediumitalic-webfont.woff2') format('woff2'),
         url('../lato-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
#main
{
  width:100%;
  float:left;
}






/*-----------------login---------*/
.checkbox, .radio {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    float: left;
}
.loginbtn
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9b2600+1,6e1b00+100 */
background: #9b2600; /* Old browsers */
background: -moz-linear-gradient(top, #9b2600 1%, #6e1b00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #9b2600 1%,#6e1b00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #9b2600 1%,#6e1b00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b2600', endColorstr='#6e1b00',GradientType=0 ); /* IE6-9 */
    color: #fff;
	-webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
	padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
	width:100%;
	border:0;
	outline:none;
}
.loginbtn:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e52a00+1,6e1b00+100 */
background: #e52a00; /* Old browsers */
background: -moz-linear-gradient(top, #e52a00 1%, #6e1b00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e52a00 1%,#6e1b00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e52a00 1%,#6e1b00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e52a00', endColorstr='#6e1b00',GradientType=0 ); /* IE6-9 */
    border-color: #ccc!important;
	-webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
	color:#000!important;
}

.headng
{
	width:100%;
	float:left;
	text-align:center;
	font-size:28px;
	line-height:40px;
	color:#000;
	text-transform:uppercase;
	padding:0 0 10px 0;
}
.form-group
{
    position: relative;
    width: 100%;
    float: left;
    margin-bottom: 0!important;
}
.form-group .fa-envelope-o
{
    font-size: 16px;
    position: absolute;
    top: 8px;
    left: 8px;
    z-index: 99;
	color:#6b6b6b;
}
.form-group .fa-user
{
    font-size: 16px;
    position: absolute;
    top: 8px;
    left: 8px;
    z-index: 99;
	color:#6b6b6b;
}
.form-group .fa-mobile
{
    font-size:22px;
    position: absolute;
    top: 8px;
    left: 8px;
    z-index: 99;
	color:#6b6b6b;
}
.form-signin input[type="password"] {
    margin: 0 0 12px 0;
    padding: 0 0 0 32px;
}
.form-signin p
{
	width:100%;
	float:left;
	text-align:center;
	font:14px/16px 'latoregular';
    color:#000;
    font-weight:400;
	padding:12px 0 0 0;
}
.form-signin p span
{
    color:#e43700;
}
.form-signin p span a
{
    color:#e43700;
}

.form-group .fa-lock
{
    font-size:20px;
    position: absolute;
    top: 8px;
    left: 8px;
    z-index: 99;
	color:#6b6b6b;
}
.loginbg
{
	width:100%;
	float:left;
	/*background: url(../images/loginbg.png) repeat 0 0;*/
}
.wrapper {	
	/*margin-top: 80px;*/
	margin-top: 0;
  margin-bottom: 0;
}
.form-signin {
      max-width: 380px;
    padding: 15px 35px 70px;
    margin: 0 auto;
    background-color: #fff;
    border: 1px solid #ccc;
    float: left;
}
  .form-signin-heading,
	.checkbox {
	  margin-bottom: 30px;
	}
   /* .logo
	{
	 margin: 0 auto;
    width: 166px;
    float: none;
    padding: 0 0 30px 0;
	}*/
.form-signin input[type="text"] {
    margin:0 0 12px 0;
	padding:0 0 0 32px;
}
	.checkbox {
	  font-weight: normal;
	}

	.form-control {
	  position: relative;
	  font-size: 16px;
	  height: auto;
	  padding: 10px;
		@include box-sizing(border-box);

		&:focus {
		  z-index: 2;
		}
	}

	/*input[type="text"] {
	  margin-bottom: -1px;
	  border-bottom-left-radius: 0;
	  border-bottom-right-radius: 0;
	}

	input[type="password"] {
	  margin-bottom: 20px;
	  border-top-left-radius: 0;
	  border-top-right-radius: 0;*/
	}
}
